<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport"
              content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>session 1 JS</title>
    </head>
    <body>
        Enter You Name: <input type="text" id="name">
        <button id="send" onClick="console.log('Welcome ' + document.getElementById('name').value);">Send</button>

        <script>

        </script>
    </body>
</html>
